@media screen and (max-width:960px){
#index .inner,.main .inner,footer .inner{padding-left:20px;padding-right:20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}
}
@media screen and (max-width:768px){
#index h2,.main h2{font-size:22px;font-size:2.2rem;}
.main .path{width:100%;}
.imgl{float:none;margin:0 auto 10px;text-align:center;}
.imgr{float:none;margin:0 auto 10px;text-align:center;}
header{height: 60px;}
header h1{ margin-top: 6px; position: relative; z-index: 999999;}
header .mean-container .mean-bar span{ display: none;}
header #gnav ul li a:after{display:none;content:"";width:0;height:0;background-color:none;margin:none;}
#mainimg,#contents{ padding-top:60px;}
.layout-3col .contentBox,
.layout-4col .contentBox,
.layout-6col .contentBox{width:47.87%;max-width:367px;float:left;margin:0 4.25% 10px 0;position:relative;}
.layout-3col .contentBox:nth-child(even){margin:0 0 10px 0;}
.layout-4col .contentBox:nth-child(even),
.layout-6col .contentBox:nth-child(3),
.layout-6col .contentBox:nth-child(even){margin:0 0 20px 0;}
.layout-3col .contentBox:nth-child(3),
.layout-3col .contentBox:nth-child(9),
.layout-3col .contentBox:nth-child(15),
.layout-6col .contentBox:nth-child(3){margin:0 4.25% 10px 0;}
#blog .blog_flex{ display: block;}
aside#side{ width:100%; margin-left: 0;}
#main .gmap { padding-bottom: 60%;}
#main .product_category>li{ font-size: 2vw;}
}
@media screen and (max-width:490px){
.inner{padding:30px 10px 0;}
header .inner{padding:0;}
.pageTitle{	padding:1.0em 0.2em;text-align:center;font-size:24px;font-size:2.4rem;background: #d7e597 url(../images/bg_pagetitle.jpg) right 25% no-repeat;background-size:cover;}
.float-l{float:none;}
.float-r{float:none;}
.layout-2col .contentBox,footer .layout-2col .contentBox,.layout-3col .contentBox,.layout-4col .contentBox{width:100%; float:none; margin:0 auto 20px;position:relative;}
.layout-2col .contentBox:nth-child(even),
footer .layout-2col .contentBox:nth-child(even),
.layout-3col .contentBox:nth-child(even),
.layout-3col .contentBox:nth-child(3n),
.layout-4col .contentBox:nth-child(even){margin:0 auto 20px;}
.att-box{max-width:100%; padding:20px 0px 0; font-size:16px; font-size:1.6rem;}
#main .product_category{ margin: 40px 0; padding: 0 5px;}
#main .product_category li:not(:first-child){ margin-left: 5px;}

}